DLA-1791-1

NameDLA-1791-1
Descriptionfaad2 - security update
SourceDebian LTS
ReferencesCVE-2018-20194, CVE-2018-20197, CVE-2018-20198, CVE-2018-20362

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
faad2 (PTS)jessie2.7-8+deb8u1vulnerable
jessie (security)2.7-8+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
faad2sourcejessie2.7-8+deb8u2

Search for package or bug name: Reporting problems